Bug 1269265 - Update notice RHSA-2014:0679 (from rhel-7-workstation-rpms) is broken, or a bad duplicate, skipping
Update notice RHSA-2014:0679 (from rhel-7-workstation-rpms) is broken, or a b...
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng (Show other bugs)
7.1
x86_64 Linux
unspecified Severity high
: rc
: ---
Assigned To: Lubos Kocman
Release Test Team
:
: 1205116 (view as bug list)
Depends On:
Blocks: 1339914
  Show dependency treegraph
 
Reported: 2015-10-06 16:12 EDT by Thomas Chung
Modified: 2017-02-03 07:05 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-02-03 07:04:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Chung 2015-10-06 16:12:26 EDT
Description of problem:
$ sudo yum check-update
...   
Update notice RHSA-2014:0679 (from rhel-7-workstation-rpms) is broken, or a bad duplicate, skipping.
You should report this problem to the owner of the rhel-7-workstation-rpms repository.
Update notice RHSA-2014:1327 (from rhel-7-workstation-rpms) is broken, or a bad duplicate, skipping.
Update notice RHEA-2015:0372 (from rhel-7-workstation-rpms) is broken, or a bad duplicate, skipping.
Update notice RHBA-2015:0335 (from rhel-7-workstation-rpms) is broken, or a bad duplicate, skipping.
Update notice RHEA-2015:0371 (from rhel-7-workstation-rpms) is broken, or a bad duplicate, skipping.
Update notice RHSA-2015:0416 (from rhel-7-workstation-rpms) is broken, or a bad duplicate, skipping.
Update notice RHBA-2015:0303 (from rhel-7-workstation-rpms) is broken, or a bad duplicate, skipping.
Update notice RHBA-2015:0556 (from rhel-7-workstation-rpms) is broken, or a bad duplicate, skipping.
Update notice RHSA-2015:0290 (from rhel-7-workstation-rpms) is broken, or a bad duplicate, skipping.
Update notice RHBA-2015:0596 (from rhel-7-workstation-rpms) is broken, or a bad duplicate, skipping.
Update notice RHBA-2015:0578 (from rhel-7-workstation-rpms) is broken, or a bad duplicate, skipping.
Update notice RHSA-2015:0716 (from rhel-7-workstation-rpms) is broken, or a bad duplicate, skipping.
Update notice RHSA-2015:1115 (from rhel-7-workstation-rpms) is broken, or a bad duplicate, skipping.
Update notice RHBA-2015:1533 (from rhel-7-workstation-rpms) is broken, or a bad duplicate, skipping.
Update notice RHSA-2015:1586 (from rhel-7-workstation-rpms) is broken, or a bad duplicate, skipping.
Update notice RHSA-2015:1705 (from rhel-7-workstation-rpms) is broken, or a bad duplicate, skipping.

Version-Release number of selected component (if applicable):
Red Hat Enterprise Linux Workstation release 7.1 (Maipo)

How reproducible:
every time

Steps to Reproduce:
1. open terminal
2. type 'sudo yum check-update'
3. it says "Update notice RHSA-2014:0679 (from rhel-7-workstation-rpms) is broken"

Actual results:
Update notice RHSA-2014:0679 (from rhel-7-workstation-rpms) is broken, or a bad duplicate, skipping.
You should report this problem to the owner of the rhel-7-workstation-rpms repository.


Expected results:
Available updates should show up

Additional info:
Comment 2 Valentina Mukhamedzhanova 2015-10-07 04:10:28 EDT
This looks like a releng issue, changing component.
Comment 3 Lubos Kocman 2017-02-03 07:04:46 EST
Closed in favour of https://projects.engineering.redhat.com/browse/DELIVERY-2463
Issue has been moved to Content Delivery team's JIRA.

Thanks for understanding

Lubos
Comment 4 Lubos Kocman 2017-02-03 07:05:46 EST
*** Bug 1205116 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.